[WEBLINKS]
BuyNowShutDown=1
BuyNowPreload=Registrator.exe
BuyNowPreloadParam=1 0
BuyNowMenu=Registrator.exe
BuyNowMenuParam=1 1
BuyNowNag=Registrator.exe
BuyNowNagParam=0 2
BuyNowGame=Registrator.exe
BuyNowGameParam=0 3
RegisterPreload=Registrator.exe
RegisterPreloadParam=1 0
Homepage=http://www.alawar.ru/games/snowy-lunch/
MoreGames=http://www.alawar.ru/
HelpButton=help.html
DownloadPackPage=http://www.alawar.ru/games/snowy-lunch/
Aliasworlds=http://www.aliasworlds.com/